body {
  margin: 0;
  font-family: 'Lato', Arial, sans-serif;
  background-color: #0e0e0e;
  color: #e0e0e0;
  line-height: 1.6;
}
.container {
  max-width: 700px;
  margin: 50px auto;
  padding: 0 0px;
}
.logo {
  width: 100%;
  max-width: 450px;
  display: block;
  margin: 0 auto 50px;
  height: auto;
}
h1 {
  margin: 80px 0 20px;
}
h2 {
  margin: 50px 0 20px;
}
p {
  margin-bottom: 25px;
}
ul {
  padding-left: 20px;
  margin-bottom: 30px;
}
a {
  color: #0099CC;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
.footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 0.88em;
  color: #f5f3ee2f;
  margin-bottom: 20px;
  margin-top: 20px;
  padding: 18px 18px 0 18px;
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
  font-style: italic;
}

.footer-right a {
  color: #f5f3ee2f !important;
  text-decoration: none;
}
@media (max-width: 600px) {
  .container {
    padding: 0 18px;
    margin: 20px 0;
    border-radius: 0;
  }
  .logo {
    margin-bottom: 40px;
  }
  .footer {
    flex-direction: column;
    align-items: flex-start;
    padding: 18px 8px 0 18px;
    max-width: 100%;
    gap: 2px;
  }
  .footer-left,
  .footer-right {
    width: 100%;
    text-align: left;
  }
}